0 Replies Latest reply: Feb 23, 2010 2:38 AM by Arvind K RSS

    Javassist Exception when I upgrade from jdk 1.5 to jdk 1.6

    Arvind K Newbie

      Hello All,


      I've started getting javassist exceptions when I upgrade the sun jdk that I use from 1.5 release 12 to any 1.6 releases (I tested it with releases 7 and 13).

      Please check out my post in the Javassist user forum  for further details.



      Please let me know if you need further details and please help me resolve this! Thank you very much